Endpoint Vulnerability

Ubuntu Security Notice USN-2944-1

Description

Libav could be made to crash or run programs as your login if it opened aspecially crafted file.

Affected Products

libav - Multimedia player, server, encoder and transcoder